@charset "utf-8";

/* css for chanroku wp */

/*-----------------------------------------------
 __commons
-----------------------------------------------*/

ul.menu-chanroku,
.main-container,
.gekkin-header-btm {
    font-family: 'Kosugi Maru', sans-serif;
    font-weight: bold;
    letter-spacing: 0.1em;
}

html,
body {
	overflow-x: hidden;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

a {
    color: #ea609e;
}

/*-----------------------------------------------
 __wrap
-----------------------------------------------*/

.wrapper {
	padding-top: 80px;
    background-color: #fef9dd;
}

.mainvisual-present-wrapper {
	background: url(../images/200430/bg_jagged_brown.png) bottom repeat-x;
}

.main-container {
	background: #fcefaa;
}

.contentwrap {
	width: 60%;
	margin: 0 auto;
}

.mainwrap {
    width: 1000px;
	margin: 0 auto;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.sub {
    width: 20%;
}

/*-----------------------------------------------
 __header bottom
 -----------------------------------------------*/

.gekkin-header-btm {
	background: url(/chan6/images/bg_mv.png) center top repeat-x;
	display: block;
    text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
}

.logo-gekkin img {
	height: 120px;
	width: auto;
}

/*-----------------------------------------------
 __contents
-----------------------------------------------*/

.fashionL,
.fashionR {
    margin-bottom: 20%;
}
.c-inner {
    width: 1154px;
    margin: 0 auto;
    padding: 2% 0;
    background: url("/chan6/images/bg_container.png") repeat-y;
}
.mainvisual {
	max-width: 1500px;
	margin: 0 auto;
}

.mainvisual img {
	width: 100%;
}

.trailer {
	margin: 50px auto 100px auto;
}

.text-trailer {
	width: 100%;
	background: white;
	position: relative;
	padding: 30px;
	box-sizing: border-box;
	border-bottom: 2px solid rgba(0, 0, 0, 0.2);
}

.text-trailer:before {
	content: "";
	display: block;
	width: 83px;
	height: 27.5px;
	background: url(../images/200430/tag.png) no-repeat;
	background-size: contain;
	position: absolute;
	z-index: 2;
	top: 0;
	bottom: 0;
	margin: auto;
	right: -100px;
}

.text-trailer:after {
	content: "";
	display: block;
	width: 50px;
	position: absolute;
	bottom: 0;
	right: -70px;
	border-top: 30px solid #ffeded;
	border-bottom: 30px solid #ffeded;
	border-left: 70px solid #f8dfa8;
	height: 100%;
}

.contentmenu ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}

.contentmenu ul li {
	background: url(../images/200430/bg_note.png) no-repeat top;
	background-size: 100% auto;
	padding: 60px 30px 80px 30px;
	box-sizing: border-box;
	width: 45%;
	position: relative;
}

.contentmenu ul li:after {
	background: url(../images/200430/bg_note.png) no-repeat bottom;
	background-size: 100% auto;
	content: "";
	width: 100%;
	left: 0;
	bottom: -40px;
	height: 40px;
	display: block;
	position: absolute;
}

.contentmenu ul li a.more {
	font-size: 22px;
	width: calc(100% - 40%);
	text-align: center;
	display: block;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	margin: 10px auto 0 auto;
	padding: 0.5em 3em;
	font-weight: bold;
	color: white;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.contentmenu ul li:first-child a.more {
	background-image: url(../images/200430/btn_ribbon1.png);
}

.contentmenu ul li:nth-child(2) a.more {
	background-image: url(../images/200430/btn_ribbon2.png);
}

.mailfax {
	margin: 100px auto 80px auto;
	width: 100%;
    background: url(../images/200430/bg_jagged_mailfax.png) no-repeat;
    background-size: 100% 100%;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-around;
	padding: 50px 0;
	box-sizing: border-box;
}

.mailfax li {
	width: 40%;
	background-position: center;
	position: relative;
}

.mailfax li,
.mailfax li a {
	color: white;
	font-weight: bold;
	text-align: center;
	font-size: 20px;
}

.mailfax li:first-child {
	background: url(../images/200430/bg_tape1.png) no-repeat;
	background-size: 100% 100%;
	padding: 15px 30px 15px 15px; 
}

.mailfax li:nth-child(2) {
	background: url(../images/200430/bg_tape2.png) no-repeat;
	background-size: 100% 100%;
	padding: 15px 30px 15px 15px; 
}

.mailfax li:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
}

.mailfax li:first-child:before {
	background-image: url(../images/200430/icon_mail.png);
	background-size: contain;
	position: relative;
	top: -2px;
	width: 30px;
	height: 23px;
	margin-right: 8px;
}

.mailfax li:nth-child(2):before {
	background-image: url(../images/200430/icon_fax.png);
	background-size: contain;
	width: 28px;
	height: 30px;
	position: relative;
	top: -2px;
	margin-right: 10px;
}

.sns-gekkin {
	width: 50%;
	margin: 0 auto;
	padding-bottom: 100px;
}

.sns-gekkin ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.sns-gekkin ul li:nth-child(2),
.sns-gekkin ul li:nth-child(3) {
    width: 61.5px;
    height: 60px;
}

.sns-gekkin ul li:nth-child(2) img,
.sns-gekkin ul li:nth-child(3) img {
	width: 100%;
	height: auto;
}

.eachprof {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}

h3.data,
dt.data {
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 1em;
    font-size: 2rem;
    padding: 0.5em 1em;
    background: rgb(255 255 255 / 90%);
    color: #ea609e;
    border-radius: 8px 0 8px 8px;
}

dt.data span {
    font-size: 65%;
    display: block;
    opacity: 0.7;
}

h4 {
    font-weight: bold;
    color: #ea609e;
}

#wp-calendar {
    width: 100%;
}

td#today a {
    color: #ea609e;
}

.calendar-wrap {
    background: white;
    padding: 0 1em;
    border-radius: 10px;
}

caption {
    text-align: center;
    color: #ea609e;
    margin-bottom: 1em;
    padding-bottom: 0.2em;
    border-bottom: 2px dotted;
}

.sub .calendar-wrap th,
.sub .calendar-wrap td {
	text-align: center;
}
.sub .calendar-wrap td#today {
    border: 1px solid #ea609e;
    background: rgb(234 96 158 / 20%);
}

.profile-wrapper h3 {
	border-bottom: 3px dotted #c3924b;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
	text-align: center;
	font-weight: bold;
	font-size: 22px;

}

.profile-wrapper h3 span {
	font-size: 70%;
	font-family:'メイリオ', 'Meiryo', sans-serif;
}

.profile-wrapper ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.profile-wrapper ul li {
    background: url(../images/200430/bg_note.png) no-repeat top;
	background-size: 100% auto;
	padding: 60px 30px 0px 30px;
	box-sizing: border-box;
	width: 45%;
	position: relative;
	margin-bottom: 70px;
}

.profile-wrapper ul li:after {
	background: url(../images/200430/bg_note.png) no-repeat bottom;
	background-size: 100% auto;
	content: "";
	width: 100%;
	left: 0;
	bottom: -40px;
	height: 40px;
	display: block;
	position: absolute;
}

.profile-wrapper ul li ul li {
	width: 100%;
	padding: 0 0 0 20px;
	background: url(../images/200430/icon_check_profile.png) no-repeat top left;
	background-size: 15px 15px;
	margin: 0 0 0 0;
}

.profile-wrapper ul li ul li:after {
	content: none;
}

.eachprof img {
	width: 165px;
	min-width: 165px;
	max-width: 165px;
	height: auto;
	align-self: flex-start;
	border: 1px solid #c3a77e;
	margin-right: 20px;
	border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}

.profile-wrapper ul li ul li:last-of-type {
	margin-top: 1.5em;
}

.profile-wrapper ul li ul {
	display: block;
}

/*-----------------------------------------------
 __sidebar
-----------------------------------------------*/

.otherlink img {
    margin-top: 8%;
    width: 80%;
    margin: 5% auto 0 auto;
    display: table;
}


/*-----------------------------------------------
 __images
-----------------------------------------------*/

.contentmenu ul li .past-img {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	max-height: 200px;
	overflow: hidden;
	width: 97%;
	margin-bottom: 15px;
}

.contentmenu ul li .past-img img {
	width: 100% !important;
	height: auto !important;
}

.contentmenu ul li .fashion-img {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	overflow: hidden;
	width: 200px;
}

.contentmenu ul li .fashion-img img {
	width: 100% !important;
	height: auto !important;
}

.fashionImg {
    margin: 5% 0;
}

.fashionImg img {
    max-width: 400px;
}


/*-----------------------------------------------
 __title
-----------------------------------------------*/

h2.title {
    text-align: center;
    font-weight: bold;
    -webkit-text-stroke: 8px #ea609e;
    position: relative;
    margin: 0 0 0 0;
    font-size: 1.8rem;
    margin-top: 0.2em;
}

h2.title,
h2.title a {
    color: #ea609e;
}

h2.title span {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 2;
    -webkit-text-stroke: 0;
    color: white;
}

.titlewrap {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 60px auto;
    padding-right: 2em;
}

.titlewrap img {
    width: auto;
    height: auto;
    margin-right: 0.8em;
}

.present h2 {
	text-indent: -999em;
	background: url(../images/200430/title_present.png) no-repeat;
	background-size: contain;
	width: 266px;
	height: 123px;
	display: block;
	position: absolute;
	z-index: 2;
	left: -200px;
	top: -60px;
}

.present.btm h2 {
	width: 131px;
	height: 60px;
	left: -100px;
	top: -40px;
}

.trailer h2 {
	letter-spacing: 0.5em;
	position: relative;
	background: url(../images/200430/icon_ribbon.png) no-repeat 50% 15px !important;
	background-size: 136px 50px !important;
	padding-top: 0 !important;
	padding-bottom: 50px;
	margin-bottom: -50px !important;
	z-index: 2;
}

.contentmenu ul li h2 {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	display: table;
	margin: 0 auto 20px auto;
	padding: 0.8em 2em;
	box-sizing: border-box;
	background: url(../images/200430/bg_tag.png) no-repeat;
	background-size: 100% 100%;
}

.contentwrap h2 {
	color: #a98459;
	text-align: center;
	font-weight: bold;
	padding-top: 50px;
	font-size: 35px;
	margin: 50px auto 50px auto;
	background: url(../images/200430/icon_profile.png) no-repeat center top;
}

/*-----------------------------------------------
 __texts
-----------------------------------------------*/

.text-trailer p {
	font-size: 18px;
	line-height: 1.8em;
	font-family:'メイリオ', 'Meiryo', sans-serif;
}

.contentmenu ul li:nth-child(2) p {
	position: absolute;
	width: 215px;
	padding: 40px 40px;
	font-family:'メイリオ', 'Meiryo', sans-serif;
	background: url(../images/200430/bg_balloon.png) no-repeat;
	background-size: 100% 100%;
	right: -20px;
	color: white;
}

.eachprof ul li {
	font-family:'メイリオ', 'Meiryo', sans-serif;
}

.contentmenu p {
	font-family: 'メイリオ', 'Meiryo', sans-serif;
}

/*-----------------------------------------------
 __headermenu
-----------------------------------------------*/

.menutitle {
    display: none;
}

ul.menu-chanroku {
    width: 100%;
    margin: 50px auto;
    background: #fef9dd;
    display: flex;
    justify-content: center;
    position: relative;
    padding: 0;
    z-index: 1;
}
ul.menu-chanroku:after {
    content: "";
    width: 100%;
    border-bottom: 70px solid #fcefaa;
    border-left: 150px solid transparent;
    border-right: 150px solid transparent;
    height: 0;
    text-align: center;
    position: absolute;
    z-index: -1;
    top: 70%;
    left: 0;
    right: 0;
    margin: auto;
}
ul.menu-chanroku li {
    justify-content: space-between;
    width: 210px;
    position: relative;
    margin: 0 15px 0 0;
}

ul.menu-chanroku li:last-child {
    margin: 0 0 0 0;
}
ul.menu-chanroku li a {
    border-bottom: 0;
    padding: 1em 0;
    display: flex;
    border-radius: 10px 0 10px 10px;
    width: 100%;
    position: initial;
    justify-content: center;
}
ul.menu-chanroku li a i {
    margin-right: 0;
}
ul.menu-chanroku li:first-child a {
    background: #008eda;
    color: white;
}
ul.menu-chanroku li:nth-child(2) a {
    background: #ea609e;
    color: white;
}
ul.menu-chanroku li:nth-child(3) a {
    background: #ed6d00;
    color: white;
}
ul.menu-chanroku li:nth-child(4) a {
    background: #009135;
    color: white;
}
ul.menu-chanroku li:nth-child(5) a {
    background: #8f7442;
    color: white;
}
ul.menu-chanroku li:first-child a i {
    background-image: url("/chan6/images/icon_program.png");
    width: 24px;
    height: 26px;
}
ul.menu-chanroku li:nth-child(2) a i {
    background-image: url("/chan6/images/icon_fashion.png");
    width: 23px;
    height: 21px;
}
ul.menu-chanroku li:nth-child(3) a i {
    background-image: url("/chan6/images/icon_cast.png");
    width: 13px;
    height: 21px;
}
ul.menu-chanroku li:nth-child(4) a i {
    background-image: url("/chan6/images/icon_post.png");
    width: 16px;
    height: 16px;
}
ul.menu-chanroku li:nth-child(5) a i {
    background-image: url("/chan6/images/icon_collection.png");
    width: 23px;
    height: 26px;
}
ul.menu-chanroku li a span {
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0 0.5em;
    box-sizing: border-box;
    min-width: 2.5em;
    max-width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.40);
}
ul.menu-chanroku li a span:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -10px;
    border: 10px solid transparent;
    border-left: 10px solid rgba(255,255,255,0.40);
}
ul.menu-chanroku li a p {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
    padding-left: 2em;
    margin: 0 0 0 0;
}
ul.menu-chanroku li:nth-child(2) a p {
    padding-left: 2.5em;
}

.headermenu {
	margin: 0 auto;
	padding-bottom: 30px;
	width: 100%;
	background: url(../images/200430/bg_jagged_white.png) bottom;

}

.headermenu ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
}

/*-----------------------------------------------
 __form
-----------------------------------------------*/

.present {
    display: none;
	padding: 40px 0;
	width: 410px;
	margin: 0 auto;
	position: relative;
}

.present.btm {
    display: none;
	margin: 0 0 0 120px;
	padding: 0 0 0 0;
	width: auto;
}

.present dl {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	margin-bottom: 0;
}


.present input[type="submit"] {
	margin-left: 15px;
	border-radius: 10px 0 10px 10px;
	-moz-border-radius: 10px 0 10px 10px;
	-webkit-border-radius: 10px 0 10px 10px;
	border: 2px solid white;
	padding: 0.5em 1.5em;
	font-weight: bold;
	font-size: 1.8rem;
	letter-spacing: 0.2em;
	color: #fff;
	background: #ea609e;
	-webkit-box-shadow: 3px 4px 0px -1px rgb(122, 98, 87);
	-moz-box-shadow: 3px 4px 0px -1px rgb(122, 98, 87);
	box-shadow: 3px 4px 0px -1px rgb(122, 98, 87);
}

.custom-select-wrapper {
	position: relative;
	display: inline-block;
	user-select: none;
}

.custom-select-wrapper select {
	display: none;
}

.custom-select {
    position: relative;
    display: inline-block;
}

.custom-select-trigger {
	position: relative;
    display: block;
    width: 410px;
    padding: 1em 2em;
	font-weight: 300;
	background: #fff;
	border-radius: 30px;
	cursor: pointer;
	font-family:'メイリオ', 'Meiryo', sans-serif;
	-webkit-box-shadow: 3px 4px 0px -1px rgb(122, 98, 87);
	-moz-box-shadow: 3px 4px 0px -1px rgb(122, 98, 87);
	box-shadow: 3px 4px 0px -1px rgb(122, 98, 87);
}

.present.btm .custom-select-trigger {
	width: 510px;
}
  
.custom-select-trigger:after {
	position: absolute;
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	top: 50%;
	right: 25px;
	margin-top: -3px;
	border-bottom: 2px solid #c3a77e;
	border-right: 2px solid #c3a77e;
	transform: rotate(45deg) translateY(-50%);
	transition: all .4s ease-in-out;
	transform-origin: 50% 0;
}
  
.custom-select.opened .custom-select-trigger:after {
    margin-top: 3px;
    transform: rotate(-135deg) translateY(-50%);
}
  
.custom-options {
    position: absolute;
    display: block;
    top: 100%; left: 0; right: 0;
    min-width: 100%;
    margin: 15px 0;
    border: 1px solid #b5b5b5;
    border-radius: 4px;
    box-sizing: border-box;
    box-shadow: 0 2px 1px rgba(0,0,0,.07);
    background: #fff;
    transition: all .4s ease-in-out;    
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transform: translateY(-15px);
 }
  
.custom-select.opened .custom-options {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    transform: translateY(0);
}
  
.custom-options:before {
	position: absolute;
	display: block;
	content: '';
	bottom: 100%; right: 25px;
	width: 7px; height: 7px;
	margin-bottom: -4px;
 	border-top: 1px solid #b5b5b5;
	border-left: 1px solid #b5b5b5;
	background: #fff;
	transform: rotate(45deg);
	transition: all .4s ease-in-out;
}
 
.option-hover:before {
    background: #f9f9f9;
}
 
.custom-option {
 	position: relative;
 	display: block;
 	padding: 0.5em 1em;
 	border-bottom: 1px solid #b5b5b5;
 	color: #b5b5b5;
 	line-height: 1.5em;
 	cursor: pointer;
 	transition: all .4s ease-in-out;
} 
 
.custom-option:first-of-type {
    border-radius: 4px 4px 0 0;
}
 
.custom-option:last-of-type {
    border-bottom: 0;
    border-radius: 0 0 4px 4px;
}
 
.custom-option:hover,
.custom-option.selection {
    background: #f9f9f9;
}


/*-----------------------------------------------
 __breakpoint
-----------------------------------------------*/

@media screen and (max-width: 768px) {

    /* common */
    
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }    

    /* contents */
    
    .wrapper {
        padding-top: 40px;
        background-image: url(/chan6/images/bg_container_sp.jpg);
        background-repeat: repeat;
    }
    .main-container {
        background: none;
    }

    .contentwrap {
    	width: 90%;
    }

    .text-trailer {
    	width: 90%;
    }

    .contentmenu ul li a.more {
    	font-size: 1.5rem;
    	position: relative;
    	width: 80%;
    	margin: 30px auto 0 auto;
    }

    .contentmenu ul li {
    	background-size: 100% 100%;
		width: 48%;
		padding: 60px 20px 40px 20px;
    }

    .contentmenu ul li:after {
    	content: none;
    }

    .mailfax {
		padding: 1em 0;
		margin: 50px auto;
		position: relative;
		background: white;
		align-items: center;
	}
	
	.mailfax li, .mailfax li a {
		width: 45%;
		font-size: 1.2rem;
	}

	.mailfax::before, .mailfax::after {
		height: 20px;
		content: "";
		position: absolute;
		left: 0;
		width: 100%;
	}

	.mailfax::before {
		top: -20px;
		background: linear-gradient(45deg, #fff 10px, transparent 0), linear-gradient(315deg, #fff 10px, transparent 0);
		background-size: 20px 20px;
	}
	
	.mailfax::after {
		bottom: -20px;
		background: linear-gradient(135deg, #fff 10px, transparent 0), linear-gradient(225deg, #fff 10px, transparent 0);
		background-size: 20px 20px;
	}
	
	.trailer {
	    margin: 50px auto ;
    }
	
	.profile-wrapper ul li {
		font-size: 1.3rem;
		background-size: 100% 100%;
		padding: 25px 30px 30px 20px;
		margin-bottom: 30px;
	}
	
	.eachprof {
		display: block;
	}
	
	.profile-wrapper h3 {
		font-size: 1.7rem;
	}

	.profile-wrapper ul li img {
		display: block;
		margin: 0 auto 15px auto;
	}

	.profile-wrapper ul li:after {
		content: none;
	}
	
    /* texts */

    .contentmenu ul li:nth-child(2) p {
    	width: 180px;
    	height: 180px;
    	font-size: 1.3rem;
    	padding: 40px 35px;
    }	

    /* images */

	.contentmenu ul li .fashion-img {
		width: calc(100% - 30%);
	}
	
	/* header bottom */

	.gekkin-header-btm {
		display: block;
		padding-top: 20px;
		text-align: center;
	}
	
	.logo-gekkin img {
		margin-bottom: 20px;
	}
	.eachprof img {
		min-width: auto;
	}
    
    .fashionImg img {
        max-width: 100%;
    }


}

@media screen and (max-width: 414px) {

    /* wrap */
    
    .mainwrap {
        width: 90%;
        display: block;
    }
    
    .sub {
        padding-bottom: 10%;
    }
    
    .contentwrap,
    .sub {
        width: 100%;
    }
	
	/* contents */
    
    .c-inner {
        width: auto;
        padding: 0 0;
        background: none;
    }    
	
	.contentwrap h2 {
		font-size: 2rem;
		margin: 20px auto 20px auto;
		background-size: 2.5rem;
		padding-top: 3rem;
	}

    .mainvisual {
		width: 100%;
	}

	.text-trailer:before {
		content: none;
	}

	.text-trailer:after {
		content: none;
	}
	
	.trailer {
    	margin: 20px 0 50px 0;
    }
	
	.contentmenu ul {
		display: block;

	}

    .contentmenu ul li {
    	width: 100%;
    	padding: 50px 20px 40px 20px;
    }
	
	.contentmenu ul li a.more {
    	font-size: 1.5rem;
    	margin: 15px auto 0 auto;
    }
	
	.contentmenu ul li:first-child {
    	margin-bottom: 30px;
    }
	
	.contentmenu p {
    	font-size: 1.3rem;
    }
	
	.text-trailer {
		width: 100%;
		padding: 1.5em;
    }

    .text-trailer:before,
    .text-trailer:after {
    	content: none;
    }
	
	.mailfax {
		display: block;
	}
	
	.mailfax li {
    	width: 90%;
    	margin: 0 auto 1em auto;
    }

    .mailfax li:last-child {
    	margin: 0 auto;
    }
	
	.sns-gekkin {
		width: 100%;
		padding-bottom: 50px;
	}

	.sns-gekkin ul {
		display: block;
		text-align: center;
	}

	.sns-gekkin li:first-child {
	    display: block;	
	    margin-bottom: 20px;
	}

	.sns-gekkin li:nth-child(2),
	.sns-gekkin li:nth-child(3) {
		display: inline-block;
	}

	.sns-gekkin li:nth-child(2) {
		margin-right: 20px;
	}

	.profile-wrapper ul {
		display: block;
	}

	.profile-wrapper ul li {
		width: 100%;
	}


    /* form */
	
	.custom-select-wrapper {
        width: 90%;
    }

    .custom-select {
    	width: 100%;
    }

    .custom-select-trigger,
    .present.btm .custom-select-trigger {
	    width: 100%;
	    background: #fff;
    }
	
	.present {
    	width: 100% !important;
    	margin: 0 0 0 0 !important;
    }

    .present dl {
    	display: block;
    	text-align: center;
    }

    .present input[type="submit"] {
    	margin-left: 0;
    	margin-top: 10px;
    }

    /* headermenu */

    .menutitle {
        width: 100%;
        background: #ea609e;
        color: white;
        text-align: center;
        padding: 0.7em 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .menutitle i {
        margin-right: 0.4em;
    }
    .menutitle p {
        margin: 0 0 0;
    }
	ul.menu-chanroku {
        width: 100%;
        min-width: initial;
        background: white;
        margin: 0 auto 10% auto;
        display: block;
	}
	ul.menu-chanroku li {
        display: flex;
        justify-content: flex-start;
        text-align: center;
        width: 100%;
	}
	ul.menu-chanroku li a {
        width: 90%;
        margin: 0 auto;
        border-bottom: 2px dotted rgb(136 136 136 / 50%);
        padding: 0.7em 0;
        position: relative;
        justify-content: flex-start;
        background-position: left !important;
        background-size: 6vw auto !important;
        background-repeat: no-repeat !important;
        text-align: center;
        display: block;
        border-radius: 0;
	}
	ul.menu-chanroku li:last-child a {
	    border-bottom: 0;
	}
	ul.menu-chanroku li a p {
        margin: 0 0 0;
        font-size: 4vw;
        padding-left: 0;
	}
	ul.menu-chanroku li a span {
	    display: none;
	}
	ul.menu-chanroku li a i {
	    margin-right: 10%;
	    background-repeat: no-repeat;
	    background-size: contain;
	    display: block;
	    width: 5vw;
	    background-position: center;
	}
	ul.menu-chanroku li:first-child a {
	    background: white;
	    color: #008eda;
	}
	ul.menu-chanroku li:nth-child(2) a {
	    background: white;
	    color: #ea609e;
	}
	ul.menu-chanroku li:nth-child(3) a {
	    background: white;
	    color: #ed6d00;
	}
	ul.menu-chanroku li:nth-child(4) a {
	    background: white;
	    color: #009135;
	}
	ul.menu-chanroku li:nth-child(5) a {
	    background: white;
	    color: #8f7442;
	}
	ul.menu-chanroku li:first-child a {
	    background-image: url("/chan6/images/icon_program_sp.png");
	}
	ul.menu-chanroku li:nth-child(2) a {
	    background-image: url("/chan6/images/icon_fashion_sp.png");
	}
	ul.menu-chanroku li:nth-child(3) a {
	    background-image: url("/chan6/images/icon_cast_sp.png");
	}
	ul.menu-chanroku li:nth-child(4) a {
	    background-image: url("/chan6/images/icon_post_sp.png");
	}
	ul.menu-chanroku li:nth-child(5) a {
	    background-image: url("/chan6/images/icon_collection_sp.png");
	}
	ul.menu-chanroku li:nth-child(2) a p {
	    padding-left: 0em;
	}
	/* titles */
    
    h3.data {
        font-size: 5vw;
    }
    
    .titlewrap {
        margin: 0 auto 2em auto;
    }
    
    .titlewrap img {
        width: 45px;
    }

    h2.title {
        font-size: 3vw;
    }
	.present h2 {
		background-size: 50%;
		left: 10px;
		top: -35px;
	}
	
	.present.btm h2 {
		background-size: 70%;
		left: 10px;
		top: -45px;
	}
	
	.trailer h2 {
	    font-size: 2rem;
	    margin: 0 0 -20px 0 !important;
	    padding-bottom: 30px !important;
	    background-size: 120px 30px !important;
	}
	
	/* texts */

	.text-trailer p {
		font-size: 1.3rem;
	}
	
	.contentmenu ul li h2 {
		font-size: 1.5rem;
	}

	/* images */

	.contentmenu ul li .fashion-img {
		width: calc(100% - 50%);
	}
    
    .otherlink img {
        width: 40vw;
    }
	
	/* header bottom */
	
	.logo-gekkin img {
		height: 90px;
	}

}


